[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=9309
AltToplam=54
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=TEKEL 2001
KisimNo=1
Miktar=1
Fiyat=35

[2]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=8

[3]
KalemAdi=PECETE
KisimNo=4
Miktar=1
Fiyat=6

[4]
KalemAdi=BY CARDES BAYAN SNIC
KisimNo=3
Miktar=1
Fiyat=5

